Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 Nov 2020 06:06:27 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <span style="-webkit-text-size-adjust: auto">Hi, </span><div style="-webkit-text-size-adjust: auto; word-wrap: break-word !important"><br style="word-wrap: break-word !important"></div>
<div style="-webkit-text-size-adjust: auto; word-wrap: break-word !important">I am really frustrated with your service. Not getting any help from your contact center.</div>
<div style="-webkit-text-size-adjust: auto; word-wrap: break-word !important"><br style="word-wrap: break-word !important"></div>
<div style="-webkit-text-size-adjust: auto; word-wrap: break-word !important">Based on my previous email below, you mentioned that I can get a refund as I have not received my correct purchase order.</div>
<div style="-webkit-text-size-adjust: auto; word-wrap: break-word !important"><br style="word-wrap: break-word !important"></div>
<div style="-webkit-text-size-adjust: auto; word-wrap: break-word !important">My concern now is the card which I had used was of Noor bank and now from 1st of November onwards it has merged to Dubai Islamic Bank. Now the details of card has changed n even the account number, so want to know how you will refund my money. I am trying to explain the contact center people but they are not able to understand. The account is not yet active so I can provide other account number so that you can process the refund.</div>
<div style="-webkit-text-size-adjust: auto; word-wrap: break-word !important"><br style="word-wrap: break-word !important"></div>
<div style="-webkit-text-size-adjust: auto; word-wrap: break-word !important">I would like to have an solution on this ASAP......</div>
<br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sunday, November 1, 2020, 5:59 PM, Veena Lobo &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv5935920727"><div>
Hi, <div><br></div>
<div>I am really frustrated with your service. Not getting any help from your contact center.</div>
<div><br></div>
<div>Based on my previous email below, you mentioned that I can get a refund as I have not received my correct purchase order.</div>
<div><br></div>
<div>My concern now is the card which I had used was of Noor bank and now from 1st of November onwards it has merged to Dubai Islamic Bank. Now the details of card has changed n even the account number, so want to know how you will refund my money. I am trying to explain the contact center people but they are not able to understand. The account is not yet active so I can provide other account number so that you can process the refund.</div>
<div><br></div>
<div>I would like to have an solution on this ASAP......</div>
<div>
<br><br><a rel="noreferrer" target="_blank" href="https://overview.mail.yahoo.com/?.src=iOS">Sent from Yahoo Mail for iPhone</a><br><br><div class="yiv5935920727yqt8333433303" id="yiv5935920727yqt18348">
<div class="yiv5935920727yahoo-quoted-begin" style="font-size:15px;color:#715FFA;padding-top:15px;margin-top:0">On Friday, October 30, 2020, 6:02 AM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="yiv5935920727iosymail">
<div id="yiv5935920727"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="yiv5935920727yqt0748912179" id="yiv5935920727yqtfd19737">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="yiv5935920727yqt0748912179" id="yiv5935920727yqtfd05226">
</div>
<div dir="ltr">
<div class="yiv5935920727yqt0748912179" id="yiv5935920727yqtfd21415">
<div dir="ltr">Hi Veena,</div>
</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for getting in touch with us.<br><br>With reference to order no #9610533154<br><br>We sincerely apologize for the inconvenience caused to you.<br><br>This is really unfortunate that you had received a wrong item in your purchase with us. We understand that you are sceptical about your future purchases.<br><br>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get correct your products for your future purchases.<br><br>We would like to inform you that at this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece on our website or from a store near you, and return the product to us.<br><br>You can return your purchases through the below two channels:<br><br>1. You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br><br>2.You can now drop off your return to any (Centrepoint) store. Here’s what you need to do.<br><br>· Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store.<br><br>· Hand over your return: An authorised staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br><br>· Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br><br>Please note: As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

<div class="yiv5935920727yqt0748912179" id="yiv5935920727yqtfd33906">

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</div>
</div>
</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1630877